﻿/* Styles for blog master page */


/* Page Styles */
/* -------------------------------------------------- */

body {
    margin: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    background: url("../Images/beyond-blog-bg.jpg") no-repeat center 0px;
    padding: 0 0;
    width: 100%;
    color: #666666;
    background-color: #eaeaea;
    min-height: 1032px;
}


.blog-container {
    height: 100%;
    padding: 0 0;
    position: relative;
    margin: 0 auto 85px auto;
    display: block;
    background-color: #ffffff;
    width: 1020px;
}

    .blog-container .top-container {
        height: 8px;
        padding: 0 0;
        width: 100%;
        position: relative;
        margin: 0 auto;
        display: block;
        background-color: #000000;
    }

    .blog-container .bottom-container {
         border-left: 1px solid #dbdbdb;
         border-right: 1px solid #dbdbdb;
         border-bottom: 1px solid #dbdbdb;
    }

/* Header Template Styles */
/* -------------------------------------------------- */

.blog-container .header {
    margin: 0 0;
    padding: 0 0;
}

.blog-container .header .header-inner {
    min-height: 127px;
    background: url("../Images/header-bottom-bar.jpg") repeat-x bottom;
}



/* Header Logo*/

.blog-container .header .header-inner TABLE {
    margin: 0px;
    width: 100%;
    border-spacing: 0px;
    border: 0px;
}

.blog-container .header .header-inner TABLE TR TD {
    vertical-align: central;
    margin: 0 0;
    padding: 0 0;
}

.blog-container .header .header-inner TABLE div,.blog-container .header .header-inner TABLE div > div ,.blog-container .header .header-inner TABLE div > div >div ,.blog-container .header .header-inner TABLE div > div > div > div {
    margin: 0 0;
    padding: 0 0;
}

.blog-container .header .header-inner .logo-image {
    margin-top: 18px;
}

.blog-container .header .header-inner .logo {
    background-image: url('../images/beyond-blog-logo.gif');
    width: 179px;
    height: 41px;
    display: block;
    margin: 7px 0 0 41px;
}



/* Content Template Styles */
/* -------------------------------------------------- */
.blog-container .content {
    display: block;
    min-height: 900px;
    height:auto !important;
    height: 900px;
}

.blog-container .content .content-inner {
}

/* Footer Template Styles */
/* -------------------------------------------------- */

.blog-container .footer {
    background-color: #ffffff;
    width: 100%;
    margin: 0 0 0 0;
    color: #999999;
}


.blog-container .footer-inner {
    background-color: #fafafa;
    margin: 0px 10px;
    padding: 24px 0 31px;
    border: 1px solid #dbdbdb;
    border-bottom: none;
}

.blog-container .footer-inner  .footer-text {
    padding: 0 0 0 35px;
    height: 100%;
    vertical-align: central;
}

.blog-container .footer-inner  .footer-text a {
    color: #999999;
    text-decoration: underline;
}


#stats {
    color: #8E8D8D;
    font-size: 10px;
    text-align: right;
    padding-right:10px;
}
